.footer-socials-container ul li a img {
    height: 30px;
    width: 30px;
}

.footer-socials-container ul li a {
    background-color: var(--primary-color);
    border-radius: 3px;
    padding: 10px 5px;
}

.header {
  padding: 0 0px;
}

.header .header-middle .header-wrapper {
    align-items: center;
    display: flex;
    padding: 38.5px 10px;
}

.header .header-middle .header__left .logo a img {
    display: inline-block;
    vertical-align: middle;
    width: 255px;
}

.header .header-bottom .header-wrapper {
    padding: 10px 15px 12px;
    position: relative;
}

.header.header--sticky .header-bottom .header-wrapper {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    padding: 10px 15px;
}

.widget-product-categories, .widget-featured-brands, .widget-product-deals-day, .widget-products-with-category, .widget-blog {
 	padding-left: 15px;
  	padding-right: 15px;
}

#footer .border-top {
    border-top: 1px solid var(--footer-border-color)!important;
    padding: 0 20px;
}

.footer__links {
    border-top: 1px solid var(--footer-border-color);
    padding: 30px 15px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.menu > li > a {
    color: var(--header-text-color);
    font-weight: 600;
    line-height: 20px;
    padding: .9rem 1.1rem;
}

.header .header-middle .header__right .header__extra .header-box-content span {
    color: var(--header-text-color);
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 5px;
}

.widget-product-categories .product-categories-body .product-category-item .category-item-body .category__name {
    font-size: 18px;
    font-weight: 600;
}

.fw-bold {
    font-weight: 600!important;
}

.product-details .sold-by-meta {
    font-weight: 600;
}

.widget-featured-brands {
	background: url("https://city2country.au/storage/backgrounds/dark-wood.png");
  color:#FFF;
}

.widget-featured-banners {
    background: url("https://city2country.au/storage/backgrounds/dark-wood.png");
}

.widget-blog {
  	background: url("https://city2country.au/storage/backgrounds/dark-wood.png");
}

.widget-blog .py-2, .widget-blog .link-text {
 	 color: #FFF;
}

.widget-blog py-2 {
  color:#FFF;
}

.section-banner-wrapper {
    border-radius: 0px;
    overflow: hidden;
}

.widget-blog .widget-blog-container {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 0;
    padding: 25px 0;
}

.widget-mobile-apps {
    background-color: #e4eaee;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    border-radius: 0;
    padding: 50px 15px 250px;
}

.brand__text {
  display: none;
}

.widget-blog .post-item-wrapper .post-item__image img {
    border-radius: 0px;
}

a {
    color: var(--primary-color);
}

#footer-links {
 	display:none; 
}

.catalog-header {
 	padding: 0 15px; 
}

.page-title {
 	border-bottom: 1px solid #CCC; 
  margin-bottom:30px;
}

.product-detail-tabs {
  display:none;
}

.header .header-middle .header__right .header__extra.header-wishlist {
    line-height: 1;
    margin-right: 0;
}

.text-primary {
    --bs-text-opacity: 1;
    color: var(--primary-color)!important;
}

.card-header {
    padding: 20px 20px 15px;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.dashboard-navigation li:nth-child(7) {
  display: none;
}

.customer-order-detail {
  margin-top: 40px;
}